html{
    font-family: sans-serif !important;
}

.card {
    margin: 10px 0 20px 0;
    background-color: rgba(214, 224, 226, 0.2);
    border-top-width: 0;
    border-bottom-width: 2px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.card.hovercard {
    position: relative;
    padding-top: 0;
    overflow: hidden;
    text-align: center;
    background-color: rgba(214, 224, 226, 0.2);
}

.card.hovercard .cardheader {      
    background-size: cover;
    height: 250px;
}

.card.hovercard .avatar {       
    position: relative;
    top: -100px;
    margin-bottom: -110px;
}

.card.hovercard .avatar img {     
    width: 130px;
    height: 130px;
    max-width: 130px;
    max-height: 130px;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    border: 5px solid rgba(255,255,255,0.5);
}

.card.hovercard .info {
    padding: 4px 8px 10px;
}

.card.hovercard .info .title {     
    margin-top: 20px;
    margin-bottom: 5px;
    font-size: 25px;
    line-height: 1;
    color: #262626;
    vertical-align: middle;
}
.card.hovercard .info .title .title-username {
    display: flex;
    justify-content: center;
    margin-top: 20px;
    font-size: 18px;
}
    .user-icon{
        margin-right: 5px;
    }

.title-email {
    margin-top: 10px;
    font-size: 15px;
    line-height: 20px;
    color: #737373;
}    

.card.hovercard .info .bio {     
    margin-right: 400px;
    margin-left: 400px;
    overflow: hidden;
    font-size: 15px;
    line-height: 20px;
    color: #737373;
    text-overflow: ellipsis;
}

  #main-photo-table {
    margin-top: 15px;
  }

  .photo-row {
    margin-bottom: 5px;
    margin-left: 5px;
    margin-right: 5px;
    display: inline-block;
  }

  .photo-row img {
      max-height: 180px;
  }

  @media (max-width: 991.98px) {
      .photo-row img {
          max-height: 160px;
      }
  }
